body,
html {
    width: 100%;
	height: 100%;
	min-height: 100vh;
  	min-height: -webkit-fill-available;
}
body, p {
	color: #555; 
	font: 400 1rem/1.625rem 'DM Sans', sans-serif;;
}
.p-large {
	font: 400 1.125rem/1.75rem 'DM Sans', sans-serif;
}
.p-small {
	font: 400 0.875rem/1.5rem 'DM Sans', sans-serif;
}
h1 {
	color: #ec0c1f;
	font: 700 56px/56px 'DM Sans', sans-serif;
	letter-spacing: -0.2px;
}
h2 {
	color: #333;
	font: 700 2rem/2.625rem 'DM Sans', sans-serif;
	letter-spacing: -0.2px;
}
h3 {
	color: #333;
	font: 700 1.625rem/2.125rem 'DM Sans', sans-serif;
	letter-spacing: -0.2px;
}
h4 {
	color: #333;
	font: 700 1.375rem/1.75rem 'DM Sans', sans-serif;
	letter-spacing: -0.1px;
}
h5 {
	color: #333;
	font: 700 1.125rem/1.5rem 'DM Sans', sans-serif;
	letter-spacing: -0.1px;
}
h6 {
	color: #333;
	font: 700 1rem/1.375rem 'DM Sans', sans-serif;
	letter-spacing: -0.1px;
}
.p-heading {
	margin-bottom: 3.25rem;
}
a {
	color: #555;
	text-decoration: underline;
}
a:hover {
	color: #555;
	text-decoration: underline;
}
a.white {
	color: #fff;
}
.btn-wrapper {
    margin-bottom: 30px;
    display: flex;
    justify-content: center;
    margin-top: 60px;
}
.btn-wrapper-container {
    margin-right: 60px;
}
.btn-wrapper-container:last-child {
    margin-right: 0px;
}
.btn-solid-lg {
	display: inline-block;
	padding: 28px 30px;
	border: none;
	border-radius: 0px;
	background-color: #fff;
	color: #EC0C1F !important;
	text-decoration: none;
	transition: all 0.2s;
	font-weight: bold;
	font-family: 'DM Sans', sans-serif;
	line-height: 1;
	font-size: 26px;
}

.btn-solid-lg:hover {
	background-color: #fff;
	color: #EC0C1F !important;
	text-decoration: none;
}
.modals-wrapper,
.breadcrumbs {
    display: none !important;
}
.navbar-custom {
    padding: 15px 20px !important;
    background: transparent;
    box-shadow: none !important;
}
.navbar-custom {
	font: 700 0.875rem/0.875rem 'DM Sans', sans-serif;
	transition: all 0.2s;
}
.navbar-brand {
	width: 100%;
}
.navbar-custom .container {
	max-width: 87.5rem;
}

.navbar-custom .navbar-brand.logo-image img {
    width: 100%;
	max-width: 270px;
}
.navbar-custom .navbar-brand.logo-text {
	font: 700 2rem/1.5rem 'DM Sans', sans-serif;
	color: #fff;;
	text-decoration: none;
}
.navbar-custom.top-nav-collapse {
	background-color: #f8d046;
}
.page-wrapper {
    height: 100vh;
    overflow-y: auto;
    background-color: #f8d046;
	background-image: url(https://www.emega.com.au/pub/media/wysiwyg/landing/3pl-provider-sydney-nsw-australia.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
	min-height: -webkit-fill-available;
}
.header .header-content {
	padding-top: 110px;
	padding-bottom: 65px;
	text-align: center;
	position: relative;
	height: 100%;
}
.header .text-container {
	margin-bottom: 3rem;
	max-width: 950px;
	margin-left: auto;
	text-align: center;
	margin-right: auto;
}
.header h1 {
	margin-bottom: 1rem;
	color: #ec0c1f;
	font: 700 56px/56px 'DM Sans', sans-serif;
	letter-spacing: 0px;
}

.header .p-large {
	color: #F31B2E;
	font-size: 33px;
	line-height: 1.2em;
}

.header .btn-solid-lg {
	margin-right: 0.5rem;
	margin-bottom: 1.125rem;
	margin-left: 0.5rem;
}
.header-frame {
	margin-top: -1px; /* To remove white margin in FF */
	width: 100%;
	height: 2.25rem;
}
.copyright {
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #f8d046;
	text-align: center;
	position: absolute;
	bottom: 0px;
	left: 0;
	right: 0;
}
.copyright .p-small {
	padding-top: 10px;
	padding-bottom: 10px;
	color: #7A7A7A;
	margin-bottom: 0px;
}
.copyright a {
	color: #7A7A7A;
	text-decoration: none;
}
.header-frame .cls-1{
	fill:#f8d046;
}
.fixed-top {
	position: relative !important;
	top: inherit !important;
	right: inherit !important;
	left: inherit !important;
}
.cms-index-index .page-main {
	display: none !important
}
@media (min-width: 768px) {
	.p-heading {
		width: 85%;
		margin-right: auto;
		margin-left: auto;
	}

	.h2-heading {
		width: 80%;
		margin-right: auto;
		margin-left: auto;
	}
	.header .text-container {
		margin-bottom: 4rem;
	}

	.header h1 {
		font-size: 3.5rem;
		line-height: 4.125rem;
	}
	.header .btn-solid-lg {
		margin-bottom: 0;
		margin-left: 0;
	}
	.header-frame {
		height: 5.5rem;
	}
}
@media (min-width: 992px) {
	.navbar-custom {
		padding: 2.125rem 1.5rem 2.125rem 2rem;
        background: transparent;
		box-shadow: none;
	}
	.p-heading {
		width: 65%;
	}

	.h2-heading {
		width: 60%;
	}
	.header .header-content {
		text-align: left;
	}
	.header .text-container {
		margin-top: 4rem;
		margin-bottom: 0;
	}
	.header-frame {
		height: 8rem;
	}
}
@media (min-width: 1200px) {
	.h2-heading {
		width: 50%;
	}
	.header .header-content {
		padding-top: 6rem;
		padding-bottom: 8rem;
	}
	.header .text-container {
		margin-top: 5.5rem;
	}
	.header-frame {
		height: 9.375rem;
	}
}
@media (max-width: 767px) {
	.btn-wrapper {
		flex-direction: column;
	}
	.btn-wrapper-container {
		margin-right: 0px;
	}
	.header .btn-solid-lg {
		margin-right: auto;
		margin-bottom: 30px;
		margin-left: auto;
		width: 100%;
		max-width: 300px;
	}
	.header h1 {
		font: 700 39px/39px 'DM Sans', sans-serif;
	}
	.header .p-large {
		font-size: 23px;
	}
	.page-wrapper {
		background-image: url(https://www.emega.com.au/pub/media/wysiwyg/landing/3pl-provider-sydney-nsw.jpg);
	}
	.page-wrapper {
		height: 100%;
		overflow-y: auto;
	}
	.copyright-rights {
		display: inline-block;
		width: 100%;
	}
	.copyright .p-small {
		line-height: 1.3;
	}
}
@media (min-width: 1900px) {
	.header .header-content {
		height: 100vh;
	}
}
@media (min-height: 710px) {
	.header .header-content {
		height: 100vh;
	}
}